

/*** HEADER ****/
.mobile_footer{display:none;}
.header{width:100%; float:left; padding:25px 0 0 0; background:#000;}
.header .logo{width:183px; float:right;}
.header_content{width:90%px; float:left;}
.header_content .phone{width:195px; float:left; background:url(../images/phone.png) no-repeat 0 5px; font-size:18px; color:#fff; margin-top:3px;}
.header_content .phone strong{font-size:25px; line-height:25px; color:#a68e4d;}
.tinynav{display:none; width:100%;}
.main_menu{width:805px;font-size:17px; padding:15px 0 0 0; float:right; text-align:center;}
#navigation{width:100%; float:left; margin:0; padding:0;}
#navigation li{display:inline-block; width:auto; padding:0 10px;}
#navigation li:first-child{background:none;}
#navigation li a{color:#fff; text-decoration:none; display:inline-block; float:none;padding:0 5px 40px 5px;}
#navigation li a.dropdown{transition-duration:0s;transition-duration:0ms;transition-duration:0ms, 0ms;}
#navigation li a.dropdown:hover, #navigation li:hover a.dropdown{background:url(../images/arrow1.png) no-repeat center 52px;}
#navigation li:hover a, #navigation li a:hover{ color:#a78f4d;}
#navigation li:hover {position:relative; z-index:200;}

/* keep the 'next' level invisible by placing it off screen. */
#navigation ul, #navigation li:hover ul ul,#navigation li:hover ul li:hover ul ul,#navigation li:hover ul li:hover ul li:hover ul ul,#navigation li:hover ul li:hover ul li:hover ul li:hover ul ul{position:absolute;right:0; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}
#navigation li:hover ul.sub{right:-62px; top:63px; background:#a78f4d; white-space:nowrap; width:210px; height:auto; z-index:300; text-align:center; box-shadow:0px 0px 20px rgba(0,0,0,0.15);}
#navigation li:hover ul.sub li{display:inline-block; position:relative; width:100%; border-bottom:1px solid #b9a571; padding:0;}
#navigation li:hover ul.sub li:last-child{border:0;}
#navigation li:hover ul.sub li a{ display:block; float:left; width:100%; color:#fff; text-decoration:none; padding:10px 0;}
#navigation li:hover ul.sub li a:hover {color:#fff; background:#69541c;}
#navigation li:hover ul.sub li ul{margin:5px 0 0 -252px; border:1px solid #ccc;}
#navigation li:hover ul.sub li ul li{border-bottom:1PX solid #CCC;background:#FFF;}
#navigation li:hover ul.sub li ul li ul{margin:5px 0 0 -252px;}
#navigation li:hover ul.sub li ul li ul li ul{margin:0 0 0 -252px !important;}
#navigation li:hover ul li:hover ul,#navigation li:hover ul li:hover ul li:hover ul,#navigation li:hover ul li:hover ul li:hover ul li:hover ul,#navigation li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul{left:90px; top:-4px; white-space:nowrap; width:160px; z-index:400; height:auto;}

/*** FOOTER ****/
.footer_form{width:100%; float:left; text-align:center; padding:20px 0; background:#a78f4d; color:#fff;}
.footer_form h3{font-size:28px;font-family:'OpenSansHebrew-Bold'; padding:0 0 15px 0;}
.footer_form .textbox{width:82.2%; float:right;}
.footer_form .textbox ul li{width:32.333%; margin:0 0 0 1%;}
.footer_form .textbox input{height:46px; padding:0 4%; width:92%; background:#fff; font-size:18px; color:#000;}
.footer_form .btn_holder{width:213px; float:left;}
.footer{width:100%; float:left; background:#000; padding:70px 0; color:#fff; font-size:16px; line-height:40px;}
.footer ul li{width:100%; line-height:40px;}
.footer a{color:#fff;}
.footer a:hover{color:#a78f4d;}
.footer h4{font-size:20px; padding:0 0 20px 0; color:#a78f4d;}
.footer .logo{width:25%; float:left;}
.footer .logo img{width:183px; margin:0 auto;}
.footer_content{width:25%; float:left;}
.copyright{width:100%; float:left; text-align:center; background:#000;}
.copyright .details_holder{padding:40px 0; border-top:1px solid #1f1f1f; font-size:13px; color:#a3a3a3; clear:both;}

/*** HOME PAGE ***/
#slider_holder{width:100%; float:left;height:658px; top:0; left:0; position:relative; z-index:10}
#slider_holder img{width:100%;}
#slider_holder ul{width:100%; margin:0; padding:0;}
#slider_holder ul li{width:100%; float:left; list-style:none;}
.home_one{width:100%; padding:30px 0 0 0; float:left; top:0; left:0; position:relative; z-index:50; background:url(../images/background1.png) no-repeat center 20px; margin-top:-70px;}
.sidebar_form{width:320px; padding:40px 40px; float:left; text-align:center; box-shadow:0 0 30px rgba(0,0,0,0.4); color:#fff; background:#a78f4d;}
.sidebar_form h2{font-size:27px;font-family:'OpenSansHebrew-Bold';}
.sidebar_form .textbox{width:100%; float:left; padding:10px 0;}
.sidebar_form .textbox ul li{width:100%; margin-bottom:5px;}
.sidebar_form .textbox input{height:45px; padding:0 4%; width:92%; background:#fff; font-size:18px; color:#000;}
.sidebar_form .btn_holder{width:320px; float:left;}
.main_container{width:750px; float:right;}
.main_container h1{font-size:55px; line-height:120%; font-family:'OpenSansHebrew-Bold'; letter-spacing:-1px;}
.main_container h1 span{background:#000; padding:0px 15px; color:#fff;}
.main_container .full_text{width:100%; float:left; padding:40px 0; font-size:20px; line-height:26px; text-align:justify}
.main_container .full_text span{color:#a78f4d; font-size:26px;}
.main_container .full_text a{color:#a78f4d; text-decoration:underline;}
.home_two h2, .home_three h3, .home_four h4{font-size:40px;font-family:'OpenSansHebrew-Bold'; padding:0 0 30px 0;}
.home_two{width:100%; padding:130px 0 45px 0; float:left; top:0; left:0; position:relative; z-index:10; background:url(../images/background2-2.jpg) no-repeat center 20px; margin-top:-110px; text-align:center; color:#fff;}
.home_two h2{color:#fff;}
.home_two ul li{width:23.5%; margin:0 0 0 2%; font-size:16px; line-height:20px;}
.home_two ul li:last-child{margin:0;}
.home_two img{width:64px; margin:0 auto;}
.home_two h4{font-size:24px; line-height:24px; color:#a78f4d; margin:25px 0; font-weight:600;}
.home_three{width:100%; float:left; text-align:center; color:#fff; padding:90px 0; background:url(../images/background3.jpg) no-repeat center 0 fixed; -webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;font-size:20px; text-align:justify; box-shadow:0 0 40px rgba(0,0,0,0.5);}
.home_three h3{text-align:center;}
.home_three .details_holder{width:880px;}
.home_three img{width:161px; margin:0 auto;}
.home_four{width:100%; float:left; text-align:center; padding:90px 0;}
.home_four .details_holder{width:830px;}
#slides{width:100%; float:left;}
.next_prv_holder{width:96%; padding:0 2%; float:left; top:0; left:0; position:relative; z-index:15; margin-top:-220px; text-align:center;}
.next_prv_holder img{opacity:0.5; filter:alpha(opacity=50);transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms; width:100%; margin:0 auto;}
.next_prv_holder img:hover{opacity:100; filter:alpha(opacity=100);}
.next_prv_holder .next{width:35px; float:right;}
.next_prv_holder .prev{width:35px; float:left;}
.pagination{display:none;}
.slides_control{width:100%; float:left;}
.slides_container{display:block; height:auto; overflow:hidden; z-index:5; top:0; left:0; position:relative;}
.slides_container, .slide_details{width:750px; margin:0 auto;}
.slide_details{height:400px;}
.slide_details .img_holder{width:100%; float:left; padding-bottom:30px;}
.slide_details .img_holder img{width:79px; -moz-border-radius:50px;-webkit-border-radius:50px;border-radius:50px; margin:0 auto;}
.slide_details .text_holder{width:100%; float:left; font-style:italic; font-size:25px; line-height:25px;}
.slide_details .text_holder span.color1, .slide_details .text_holder span.color2{display:inline-block;}
.slide_details .text_holder span.color1{background:url(../images/testimonials-ico1.png) no-repeat right 0; padding:0 40px 0 0;}
.slide_details .text_holder span.color2{background:url(../images/testimonials-ico2.png) no-repeat 0 bottom; padding:0 0 0 40px;}
.slide_details .text_holder span.author{color:#a78f4d; font-style:normal; font-weight:600; font-size:18px; display:block; float:left; width:100%; padding:30px 0 0 0;}

/*** INNER PAGE ***/
.page_banner{width:100%; float:left; height:340px; background:url(../images/slide1.jpg) no-repeat center 0 fixed; -webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}
.common_container{width:100%; padding:30px 0; float:left; top:0; left:0; position:relative; z-index:50; background:url(../images/background2.png) no-repeat center 20px; margin-top:-70px;}
.photo_gallery{width:100%; float:left; text-align:center;}
.photo_gallery a{color:#fff;}
.photo_gallery ul li{width:32%; margin:0 2% 15px 0; float:left; background:#a78f4d;transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms; padding:5px 0 0 0;}
.photo_gallery ul li:nth-child(3n){margin:0 0 15px 0;}
.photo_gallery ul li:hover{background:#77622a;}
.photo_gallery img{width:96%; margin:0 auto;}
.photo_gallery h3{font-size:16px; line-height:16px; font-family:'OpenSansHebrew-Bold'; padding:15px 0;}























